---
title: Create
url: https://www.tines.com/stories/docs/api/cases/linked_cases/create-1-0/
updated: 2026-07-10T10:01:56+00:00
description: Link two cases together by creating a new case link.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Cases](https://www.tines.com/llm/stories/docs/api/cases.md) › [Linked cases](https://www.tines.com/llm/stories/docs/api/cases/linked_cases.md)*

# Create

*[View on tines.com](https://www.tines.com/stories/docs/api/cases/linked_cases/create-1-0/)*

| ⚠️ Note                                                                                                                                                                         |
| ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| This v1 API endpoint is deprecated and will be removed on December 1, 2026. Use the [v2 version of this endpoint](https://www.tines.com/api/cases/linked_cases/create) instead. |

## Description

Link two cases together by creating a new case link.

## Request

HTTP Method: **POST**

| Parameter | Description            |
| --------- | ---------------------- |
| id        | ID of the target case. |

| Path Parameter | Description            |
| -------------- | ---------------------- |
| case_id        | ID of the source case. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/cases/<<case_id>>/linked_cases \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "id": "43"
      }'
```

## Response

A successful request will return a JSON object of the source case with linked cases

### Field description

| Parameter    | Description                            |
| ------------ | -------------------------------------- |
| case_id      | The case ID.                           |
| name         | The case name.                         |
| linked_cases | An array of cases linked to this case. |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_id": 42,
  "name": "Suspicious login detected",
  "linked_cases": [
    {
      "case_id": 43,
      "name": "Suspicious login detected #2"
    }
  ]
}
```

<!-- cspell:enable -->
